<?xml version="1.0" encoding="utf-8"?>
<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
        packageId="d415c253-4d61-4459-9d25-4015b9084fb0"  system="http://gbif.org" scope="system"
  xml:lang="en">

<dataset>
      <alternateIdentifier>10.15468/6e8nje</alternateIdentifier>
        <alternateIdentifier>http://sweetgum.nybg.org:8080/ipt/resource?r=occurrences</alternateIdentifier>
        <alternateIdentifier>http://sweetgum.nybg.org:8080/ipt/resource?r=occurences</alternateIdentifier>
        <alternateIdentifier>http://sweetgum.nybg.org:8080/ipt/resource?r=idigbio_mysql</alternateIdentifier>
        <alternateIdentifier>7133ff0a-f762-11e1-a439-00145eb45e9a</alternateIdentifier>
        <alternateIdentifier>d415c253-4d61-4459-9d25-4015b9084fb0</alternateIdentifier>
    <title>The New York Botanical Garden Herbarium (NY)</title>
    <creator>
    <individualName>
<givenName>Joel</givenName>          <surName>Ramirez</surName>
    </individualName>
<organizationName>The New York Botanical Garden</organizationName><positionName>Web Developer for Biodiversity Information Management</positionName>    <address>
<deliveryPoint>2900 Southern Blvd.</deliveryPoint><city>Bronx</city><administrativeArea>NY</administrativeArea><postalCode>10458-5126</postalCode><country>UNITED_STATES</country>    </address>
<electronicMailAddress>jramirez@nybg.org</electronicMailAddress>    </creator>
    <metadataProvider>
    <individualName>
<givenName>Kimberly</givenName>          <surName>Watson</surName>
    </individualName>
<organizationName>The New York Botanical Garden</organizationName><positionName>Director of Biodiversity Information Management</positionName>    <address>
<deliveryPoint>2900 Southern Blvd.</deliveryPoint><city>Bronx</city><administrativeArea>NY</administrativeArea><postalCode>10458-5126</postalCode><country>UNITED_STATES</country>    </address>
<electronicMailAddress>kwatson@nybg.org</electronicMailAddress>    </metadataProvider>
    <metadataProvider>
    <individualName>
<givenName>Barbara</givenName>          <surName>Thiers</surName>
    </individualName>
<organizationName>The New York Botanical Garden</organizationName><positionName>Director of the Herbarium</positionName>    <address>
<deliveryPoint>2900 Southern Blvd.</deliveryPoint><city>Bronx</city><administrativeArea>NY</administrativeArea><postalCode>10458-5126</postalCode><country>UNITED_STATES</country>    </address>
<electronicMailAddress>bthiers@nybg.org</electronicMailAddress>    </metadataProvider>
    <metadataProvider>
    <individualName>
<givenName>Leanna</givenName>          <surName>McMillin</surName>
    </individualName>
<organizationName>The New York Botanical Garden</organizationName><positionName>Herbarium Digital Asset Manager</positionName>    <address>
<deliveryPoint>2900 Southern Blvd.</deliveryPoint><city>Bronx</city><administrativeArea>NY</administrativeArea><postalCode>10458-5126</postalCode><country>UNITED_STATES</country>    </address>
<electronicMailAddress>lmcmillin@nybg.org</electronicMailAddress>    </metadataProvider>
    <associatedParty>
    <individualName>
<givenName>Kimberly</givenName>          <surName>Watson</surName>
    </individualName>
<electronicMailAddress>kwatson@nybg.org</electronicMailAddress>    <role>USER</role>
    </associatedParty>
      <pubDate>
      2022-01-25
      </pubDate>
    <language>ENGLISH</language>
    <abstract>
        <para>The William and Lynda Steere Herbarium of The New York Botanical Garden holds a collection of more than seven million preserved specimens. All plant groups–flowering plants, conifers, ferns, mosses, liverworts, and algae, as well as fungi and lichens --are represented in the Herbarium collection, which is particularly strong in New World specimens. Digitization of all groups is underway, with more than 3.5 million specimens barcoded and 2.5 million specimens imaged.</para>
    </abstract>
        <keywordSet>
              <keyword>Occurrence</keyword>
              <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type.xml</keywordThesaurus>
        </keywordSet>
        <keywordSet>
              <keyword>Specimen</keyword>
              <keywordThesaurus>GBIF Dataset Subtype Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_subtype.xml</keywordThesaurus>
        </keywordSet>
      <intellectualRights>
        <para>To the extent possible under law, the publisher has waived all rights to these data and has dedicated them to the <ulink url="http://creativecommons.org/publicdomain/zero/1.0/legalcode"><citetitle>Public Domain (CC0 1.0)</citetitle></ulink>. Users may copy, modify, distribute and use the work, including for commercial purposes, without restriction.</para>
      </intellectualRights>
      <distribution scope="document">
          <online>
              <url function="information">http://sweetgum.nybg.org/science/vh/</url>
          </online>
      </distribution>
      <coverage>
            <geographicCoverage>
                  <geographicDescription>Worldwide with greatest strength in tropical America and North America.</geographicDescription>
                  <boundingCoordinates>
                      <westBoundingCoordinate>-180</westBoundingCoordinate>
                      <eastBoundingCoordinate>180</eastBoundingCoordinate>
                      <northBoundingCoordinate>90</northBoundingCoordinate>
                      <southBoundingCoordinate>-90</southBoundingCoordinate>
                  </boundingCoordinates>
            </geographicCoverage>
      </coverage>
      <maintenance>
          <description>
              <para></para>
          </description>
          <maintenanceUpdateFrequency>monthly</maintenanceUpdateFrequency>
      </maintenance>
      <contact>
    <individualName>
<givenName>Kimberly</givenName>          <surName>Watson</surName>
    </individualName>
<organizationName>The New York Botanical Garden</organizationName><positionName>Director of Biodiversity Information Management</positionName>    <address>
<deliveryPoint>2900 Southern Blvd.</deliveryPoint><city>Bronx</city><administrativeArea>NY</administrativeArea><postalCode>10458-5126</postalCode><country>UNITED_STATES</country>    </address>
<electronicMailAddress>kwatson@nybg.org</electronicMailAddress>      </contact>

</dataset>

<additionalMetadata>
    <metadata>
      <gbif>
        <dateStamp>2022-02-22T12:52:24Z</dateStamp>
      <citation>Ramirez J, Watson K, Thiers B, McMillin L (2022). The New York Botanical Garden Herbarium (NY). Version 1.43. The New York Botanical Garden. Occurrence dataset https://doi.org/10.15468/6e8nje accessed via GBIF.org on 2022-02-22.</citation>
              <resourceLogoUrl>https://www.nybg.org/content/themes/nybg/build/images/logo.png</resourceLogoUrl>
      </gbif>
    </metadata>
</additionalMetadata>

</eml:eml>
